header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kaiji
  repository: kara.moe
  conditions:
    tagPresence:
    - 84882784-9442-4793-b604-c91147830e1b
    - 8c56413a-fd48-4eed-bbbd-61fb87d1e714
    - c1b7d597-bcbe-46c5-ae4f-b5cd03803dfe
  actions:
    addTag:
    - tid: 3911af3e-a5e7-4d75-ba44-8488c486f409
      type: 18
